<data>
	<row 编号="1" 名字="锦书难书·一" 图片id="8501" 说明="凌音道长和铁笔道长应该在欧阳家内吧？呵呵，这位齐老丈还真是会驱使人啊。--夏侯瑾轩" 占卜说明id="" 控制旗标="" />
	<row 编号="2" 名字="锦书难书·二" 图片id="8502" 说明="此信是要转交给蜀山一位一尘道长，来日若是恰好经过蜀山，不妨前去拜会这位道长。--夏侯瑾轩" 占卜说明id="" 控制旗标="" />
	<row 编号="3" 名字="锦书难书·三" 图片id="8503" 说明="帮一尘道长将笔转送给折剑山庄的齐老丈吧。--夏侯瑾轩" 占卜说明id="" 控制旗标="" />
	<row 编号="4" 名字="锦书难书·四" 图片id="8504" 说明="一尘道长身体似乎不好，闲暇时不妨再去经阁探视他。--夏侯瑾轩" 占卜说明id="" 控制旗标="" />
	<row 编号="5" 名字="锦书难书·五" 图片id="8505" 说明="一尘道长遗信给齐老丈，将此信送去折剑山庄吧。--夏侯瑾轩" 占卜说明id="" 控制旗标="" />
	<row 编号="6" 名字="锦书难书·六" 图片id="8506" 说明="齐老丈见信之后，反应大为奇怪，令人担心。下次来折剑山庄时，还是再来探望探望他为好。--夏侯瑾轩" 占卜说明id="" 控制旗标="" />
	<row 编号="7" 名字="锦书难书·七" 图片id="8507" 说明="明明此前从未见过这位玄曜公子，为何却有种熟悉之感？前往客栈赴约。--夏侯瑾轩" 占卜说明id="" 控制旗标="" />
	<row 编号="8" 名字="锦书难书·八" 图片id="8508" 说明="玄曜虽有远避人世之意，但总感觉与他缘分未尽，或许有朝一日还能再见，只盼不是人魔敌对之时。--夏侯瑾轩" 占卜说明id="" 控制旗标="" />
	<row 编号="9" 名字="锦书难书·九" 图片id="8509" 说明="云深何日归来处，长效天都山水郎。" 占卜说明id="" 控制旗标="" />
	<row 编号="11" 名字="素问何问·一" 图片id="8510" 说明="刚才那位张姐姐掉了本书，帮她送到学堂去好啦。--瑕" 占卜说明id="" 控制旗标="" />
	<row 编号="12" 名字="素问何问·二" 图片id="8511" 说明="她打听明州的名医做什么？是想去看病吗？唉呀，我可不能乌鸦嘴，永远不要在医堂看见她是最好。--瑕" 占卜说明id="" 控制旗标="" />
	<row 编号="13" 名字="素问何问·三" 图片id="8512" 说明="她的病，好像跟我的病一样，都很难治。这次去蜀山，要是能找到人医我的话，一定要求他帮忙给张姐姐也看看。--瑕" 占卜说明id="" 控制旗标="" />
	<row 编号="14" 名字="素问何问·四" 图片id="8513" 说明="张姐姐的病能治好，真是太好了！总算她的病，不像我这样难治，有人能得救就好。咦，我可不能哭出来，不然暮姐姐跟乌鸦嘴该担心了。等过段时间，再来看看张姐姐恢复得怎么样吧。--瑕" 占卜说明id="" 控制旗标="" />
	<row 编号="15" 名字="素问何问·五" 图片id="8514" 说明="摇摇葭色水间轻，澹澹风歌越蓼汀。" 占卜说明id="" 控制旗标="" />
	<row 编号="21" 名字="君心我心·一" 图片id="8515" 说明="既然二小姐让我雕琢这支玉笛，那我便不能让她失望。--姜承" 占卜说明id="" 控制旗标="" />
	<row 编号="22" 名字="君心我心·二" 图片id="8516" 说明="二小姐……姜承让你担忧了，但我现在已经不是折剑山庄弟子，什么都不能为你做了，除了……二小姐之前交给我的玉笛，也一起带了出来，这次去西域旅行，中途要是有闲暇，就拿出来研习吧。--姜承" 占卜说明id="" 控制旗标="" />
	<row 编号="23" 名字="君心我心·三" 图片id="8517" 说明="夏侯兄兴致勃勃要去找皇甫少主教导我琢玉之术，有些莽撞。但我也确实想学……--姜承" 占卜说明id="" 控制旗标="" />
	<row 编号="24" 名字="君心我心·四" 图片id="8518" 说明="刚才买的玉石，颜色翠绿，要是在满是树的地方拿出来，会不会不小心就看花眼？……我怎么学起夏侯兄胡思乱想来了，唉……--姜承" 占卜说明id="" 控制旗标="" />
	<row 编号="25" 名字="君心我心·五" 图片id="8519" 说明="幻木小径都是毒虫毒草，那个小男孩一个人下去，太危险了，快去找他。--姜承" 占卜说明id="" 控制旗标="" />
	<row 编号="26" 名字="君心我心·六" 图片id="8520" 说明="孝敬父母是好事，就帮他抓几只萤火虫吧。--姜承" 占卜说明id="" 控制旗标="" />
	<row 编号="27" 名字="君心我心·七" 图片id="8521" 说明="离开折剑山庄已有多日，不知二小姐近况如何。这些日子一直东奔西走，也不知道什么时候才能把玉石雕好，恐怕要等我真正安顿好的时候了。以我现在这杀人妖魔的身份，恐怕只有在妖魔聚居的地方才能真的安定了。--姜承" 占卜说明id="" 控制旗标="" />
	<row 编号="28" 名字="君心我心·八" 图片id="8522" 说明="倩儿看了玉笛与玉佩，定能明白我的心意。--姜世离" 占卜说明id="" 控制旗标="" />
	<row 编号="29" 名字="君心我心·九" 图片id="8523" 说明="夏侯兄去了多时，可已有回音？--姜世离" 占卜说明id="" 控制旗标="" />
	<row 编号="30" 名字="君心我心·十" 图片id="8524" 说明="霜刃何当承玉瓯，依稀梅浅敛灼流。" 占卜说明id="" 控制旗标="" />
	<row 编号="31" 名字="如梦曾梦·一" 图片id="8525" 说明="想不到折剑山庄这种都是武人的地方也有小说卖，不过只有一本。听说开封文人多，不知道是不是能找到另几本。--？？" 占卜说明id="" 控制旗标="" />
	<row 编号="32" 名字="如梦曾梦·二" 图片id="8526" 说明="开封这也只有一本，所以说这些酸腐文人真麻烦，书有人买，怎么不多印一些，也好多赚些钱？折剑山庄找到一本，开封找到一本，下本会在哪？总不会是那个武林闻名的蜀山吧？--暮菖兰" 占卜说明id="" 控制旗标="" />
	<row 编号="33" 名字="如梦曾梦·三" 图片id="8527" 说明="罡印、辟邪、咒场、仙福、强土，耗些力气拿这些符跟衍青换书，也算划算。--暮菖兰" 占卜说明id="" 控制旗标="" />
	<row 编号="34" 名字="如梦曾梦·四" 图片id="8528" 说明="要说起找书，大少爷也懂得不少，之前他好像说过，多去各处商店转转，或许会有所收获。--暮菖兰" 占卜说明id="" 控制旗标="" />
	<row 编号="35" 名字="如梦曾梦·五" 图片id="8529" 说明="呵呵，反正是大少爷出钱，贵就贵吧，好歹又找到一本，最后一本在楼兰啊。张头领的商队住在商会附近，去那看看好了。--暮菖兰" 占卜说明id="" 控制旗标="" />
	<row 编号="36" 名字="如梦曾梦·六" 图片id="8531" 说明="客栈老板娘说书扔在大厅里了……只能自己找找看了。还好这大厅没多大。--暮菖兰" 占卜说明id="" 控制旗标="" />
	<row 编号="37" 名字="如梦曾梦·七" 图片id="8532" 说明="把五卷书都集齐后，送去给【他】，【他】一定会很高兴吧？--暮菖兰" 占卜说明id="" 控制旗标="" />
	<row 编号="38" 名字="如梦曾梦·八" 图片id="8533" 说明="这书还没送给霖哥，就让谢沧行这混蛋给撕破了，他是皮痒吗？只好等修补好了，明天再给霖哥。--暮菖兰" 占卜说明id="" 控制旗标="" />
	<row 编号="39" 名字="如梦曾梦·九" 图片id="8534" 说明="我一定要找回药来，霖哥，你来和我说什么都没用的。--暮菖兰" 占卜说明id="" 控制旗标="" />
	<row 编号="40" 名字="如梦曾梦·十" 图片id="8535" 说明="霖哥刚才的话，就好像……就好像……不想再活下去，要我忘了他一样。这不可以！霖哥的心意，我一直都明白，要是婚嫁之约，能让他等到我找药回来，我心甘情愿。拜托你，拜托你们，我不会放弃，你们也不要放弃啊……--暮菖兰" 占卜说明id="" 控制旗标="" />
	<row 编号="41" 名字="如梦曾梦·十一" 图片id="8536" 说明="杏云燕雨兰初上，寂寞妍姿开雾崖。" 占卜说明id="" 控制旗标="" />
	<row 编号="51" 名字="侠道人道·一" 图片id="8537" 说明="刚才那个小子挺有意思的啊，不知道会不会在折剑山庄再碰见他？不过看这架势，说不定他连那条山道都没机会爬上去哈哈。--谢沧行" 占卜说明id="" 控制旗标="" />
	<row 编号="52" 名字="侠道人道·二" 图片id="8538" 说明="一颗雪球滚下去，一个富贵掉下去~~我追~~--谢沧行" 占卜说明id="" 控制旗标="" />
	<row 编号="53" 名字="侠道人道·三" 图片id="8539" 说明="英雄救美啊~~哈哈，还是看见这种事比较让人心情愉快，顺道送他们上折剑山庄好啦。--谢沧行" 占卜说明id="" 控制旗标="" />
	<row 编号="54" 名字="侠道人道·四" 图片id="8540" 说明="那小子没什么武骨，不知能练成几成功夫。要不过些天去明州看看他的进展？要是我还记得的话~~--谢沧行" 占卜说明id="" 控制旗标="" />
	<row 编号="55" 名字="侠道人道·五" 图片id="8541" 说明="练功一靠天分，一靠勤奋，那小子可别因为几天练不出眉目就想放弃。下次去明州时，顺路看看他得了。--谢沧行" 占卜说明id="" 控制旗标="" />
	<row 编号="56" 名字="侠道人道·六" 图片id="8542" 说明="跑凝翠甸撒野去了，还真够远的啊。--谢沧行" 占卜说明id="" 控制旗标="" />
	<row 编号="57" 名字="侠道人道·七" 图片id="8543" 说明="引魔香，怎么能拿这玩意出来胡搞。少年人啊，不知轻重。--谢沧行" 占卜说明id="" 控制旗标="" />
	<row 编号="58" 名字="侠道人道·八" 图片id="8545" 说明="我给自个徒儿画图解时也就画成这样，也没见他说什么啊，唉~~有这么个厉害的小姑娘看着，不知道海小子能练成什么样？--谢沧行" 占卜说明id="" 控制旗标="" />
	<row 编号="59" 名字="侠道人道·九" 图片id="8546" 说明="好久没想起以前的事情了，哈哈……这么想来，我心里老惦着海小子的事，还真是因为他跟当年的我有几分相似。等回了中原，去看看他吧，这小子也算我半个徒弟嘛。--谢沧行" 占卜说明id="" 控制旗标="" />
	<row 编号="60" 名字="侠道人道·十" 图片id="8547" 说明="三山烟雨一盅酒，落拓悠然笑树横。" 占卜说明id="" 控制旗标="" />
	<row 编号="71" 名字="长离未离·一" 图片id="8548" 说明="开封城内竟会发生孩童失踪之事，是否该让弟子们加强巡视？眼下先以找回常思为要。--皇甫卓" 占卜说明id="" 控制旗标="" />
	<row 编号="72" 名字="长离未离·二" 图片id="8549" 说明="哼，宵小之徒，竟敢在一旁窥视。循踪迹往西门方向追！--皇甫卓" 占卜说明id="" 控制旗标="" />
	<row 编号="73" 名字="长离未离·三" 图片id="8550" 说明="未能救回常思，是我无能……去告知常氏夫妇此事吧。--皇甫卓" 占卜说明id="" 控制旗标="" />
	<row 编号="74" 名字="长离未离·四" 图片id="8551" 说明="楚南河或许还有同党，此事我定要追查到底，不能容开封城中再有歹人犯事。--皇甫卓" 占卜说明id="" 控制旗标="" />
	<row 编号="75" 名字="长离未离·五" 图片id="8552" 说明="每次见常氏在门口等候常思的消息，便更觉愧疚。弟子们还在监视楚南河的消息，希望很快就能有消息回报。--皇甫卓" 占卜说明id="" 控制旗标="" />
	<row 编号="76" 名字="长离未离·六" 图片id="8553" 说明="掳走常思的贼人果真不只一人！速速出城追缉。--皇甫卓" 占卜说明id="" 控制旗标="" />
	<row 编号="77" 名字="长离未离·七" 图片id="8554" 说明="也不知这孩子是从哪被掳来的，在找到他的父母前，把他交给常氏夫妇代为教养也是个办法。只是看他的神情阴沉，应该是受了太多惊吓，希望过几年能有所好转。--皇甫卓" 占卜说明id="" 控制旗标="" />
	<row 编号="78" 名字="长离未离·八" 图片id="8555" 说明="刘言曾说，常念这几天神情不对。眼下当务之急是蜀山的会盟，等回来之后再详细问他吧。--皇甫卓" 占卜说明id="" 控制旗标="" />
	<row 编号="79" 名字="长离未离·九" 图片id="8556" 说明="丹枫谷……长离剑鞘……--皇甫卓" 占卜说明id="" 控制旗标="" />
	<row 编号="80" 名字="长离未离·十" 图片id="8557" 说明="赠你玉佩，望你长成如玉君子，并不曾想有一日，你将其归还。--皇甫卓" 占卜说明id="" 控制旗标="" />
	<row 编号="81" 名字="长离未离·十一" 图片id="8558" 说明="铮然剑骨酬知己，炽血一腔付旧游。" 占卜说明id="" 控制旗标="" />
	<row 编号="82" 名字="相见不见·一" 图片id="8559" 说明="希桓师弟不知去哪里了，可有受伤？等他回山，九成会去师伯处讨药，想必又会被师妹为难了。--？？" 占卜说明id="" 控制旗标="" />
	<row 编号="83" 名字="相见不见·二" 图片id="8560" 说明="师弟的情形颇为令人担心，他既然去找玉书师伯，此时应该是在经阁吧。--凌波" 占卜说明id="" 控制旗标="" />
	<row 编号="84" 名字="相见不见·三" 图片id="8561" 说明="呵，师伯还真是喜爱为难弟子。夏侯少主博学多才，此处就交由他处理吧。--凌波" 占卜说明id="" 控制旗标="" />
	<row 编号="85" 名字="相见不见·四" 图片id="8562" 说明="希桓师弟是青石师伯的弟子，他有何异状，师伯确是应该知晓。掌门不在山上，师伯应是在太清殿代掌门处理教内事务。--凌波" 占卜说明id="" 控制旗标="" />
	<row 编号="86" 名字="相见不见·五" 图片id="8563" 说明="听青石师伯和玉书师伯之意，师弟似乎有借封印之术与某人玉石俱焚之意。速去司云崖。--凌波" 占卜说明id="" 控制旗标="" />
	<row 编号="87" 名字="相见不见·六" 图片id="8564" 说明="蜀山门下，虽自幼被教导要除魔卫道，但因太常与妖魔接触，实则比凡人更容易陷入两难境界……师弟能下山隐居，方是幸事，而我……不知师弟会落脚何处？他自幼上蜀山，或许会选择与蜀山一样多水多荷花的村落吧。--凌波" 占卜说明id="" 控制旗标="" />
	<row 编号="88" 名字="相见不见·七" 图片id="8565" 说明="谁看青娥舒羽袖，东风不上凤凰台。" 占卜说明id="" 控制旗标="" />
	<row 编号="91" 名字="烛影魅影·一" 图片id="8566" 说明="以这样的微末武技，只能成为拖累。但其情可悯，进入妖王领地后，如有余暇，代他寻找小弟下落亦无妨。--龙溟" 占卜说明id="" 控制旗标="" />
	<row 编号="92" 名字="烛影魅影·二" 图片id="8567" 说明="何人呼救？莫非……--龙溟" 占卜说明id="" 控制旗标="" />
	<row 编号="93" 名字="烛影魅影·三" 图片id="8568" 说明="他两人兄弟之情拳拳，也罢，那便再助他们一次。此回中原，需穿越茫茫沙漠，如果他两人遇险，也可寻我相救。--龙溟" 占卜说明id="" 控制旗标="" />
	<row 编号="94" 名字="烛影魅影·四" 图片id="8569" 说明="世间总有人可以共患难，不可共富贵。这两人将来如何，拭目以待。--龙溟" 占卜说明id="" 控制旗标="" />
	<row 编号="96" 名字="烛影魅影·五" 图片id="8571" 说明="商氏兄弟？莫非是楼兰那两人？到底兄弟阋墙……呵，如此丑态，怎能不看?--龙溟" 占卜说明id="" 控制旗标="" />
	<row 编号="98" 名字="烛影魅影·六" 图片id="8573" 说明="买几坛酒，去栈桥一饮。--龙溟" 占卜说明id="" 控制旗标="" />
	<row 编号="99" 名字="烛影魅影·七" 图片id="8574" 说明="我今日已喝得太多，说得太多，身为王，念及私情太多。阿幽早已长大，对蜚螺这种小玩物想必不会有什么兴趣……总是人界风物，带回去吧。--龙溟" 占卜说明id="" 控制旗标="" />
	<row 编号="100" 名字="烛影魅影·八" 图片id="8575" 说明="此身不是白云客，紫衣深重掩山河。" 占卜说明id="" 控制旗标="" />
	<row 编号="101" 名字="来焉去焉·一" 图片id="8576" 说明="那两个人类竟然会来千峰岭找儿子，真是可笑。还不快点滚回那什么折剑山庄去？--？？" 占卜说明id="" 控制旗标="" />
	<row 编号="102" 名字="来焉去焉·二" 图片id="8577" 说明="当初是你们要扔，现在也是你们要捡，当盘晓是什么？真想要这个孩子，就再来碧溪村找吧！--？？" 占卜说明id="" 控制旗标="" />
	<row 编号="103" 名字="来焉去焉·三" 图片id="8578" 说明="盘晓跟我们不同，他想回到父母身边，那我便让他回去。但就算我去了苗疆，也不会让他被人欺负。--厉岩" 占卜说明id="" 控制旗标="" />
	<row 编号="104" 名字="来焉去焉·四" 图片id="8580" 说明="真不明白，折剑山庄这种地方，有什么能让姜承那么留恋？夏侯瑾轩去找盘晓好一会了，他们最好能在我的耐心用尽之前出来。--厉岩" 占卜说明id="" 控制旗标="" />
	<row 编号="105" 名字="来焉去焉·五" 图片id="8581" 说明="盘晓既然在这受了欺负，很可能去千峰岭投奔寨子兄弟了。要是那个盘幸追上去对他不利，我可不管他究竟是不是盘晓的兄弟，非宰了他不可！--厉岩" 占卜说明id="" 控制旗标="" />
	<row 编号="107" 名字="来焉去焉·六" 图片id="8582" 说明="这女人还算有点良心……结萝也跟了出来，先回青木居。--厉岩" 占卜说明id="" 控制旗标="" />
	<row 编号="108" 名字="来焉去焉·七" 图片id="8583" 说明="被折剑山庄的人赶出来这么多天，姜承到底为什么还想要回去？那里到底有什么能比自己的同族更重要？算了，只要他顾念同族，我就当他是兄弟。天下之大，有属于我们半魔自己的地方吗？--厉岩" 占卜说明id="" 控制旗标="" />
	<row 编号="109" 名字="来焉去焉·八" 图片id="8584" 说明="回覆天顶吧。--厉岩" 占卜说明id="" 控制旗标="" />
	<row 编号="110" 名字="来焉去焉·九" 图片id="8585" 说明="欲刻归舟舟已远，萧然飒沓故人关。" 占卜说明id="" 控制旗标="" />
	<row 编号="111" 名字="情蛊非蛊·一" 图片id="8586" 说明="师父，听说有个汉人姑娘为了让心上人呆在自己身边而来找过你？你是不是给了她什么东西？告诉我嘛~~小气。--？？" 占卜说明id="" 控制旗标="" />
	<row 编号="112" 名字="情蛊非蛊·二" 图片id="8587" 说明="楼兰？什么地方？哼，你们爱去就去，不过，没帮我找到情蛊的消息，别怪我翻脸哦~~--结萝" 占卜说明id="" 控制旗标="" />
	<row 编号="113" 名字="情蛊非蛊·三" 图片id="8588" 说明="情蛊到底找得怎样了？快回来给我个信啊。--结萝" 占卜说明id="" 控制旗标="" />
	<row 编号="115" 名字="情蛊非蛊·四" 图片id="8590" 说明="以为跑出城，就能跑出姑奶奶的手心？想都别想！--结萝" 占卜说明id="" 控制旗标="" />
	<row 编号="116" 名字="情蛊非蛊·五" 图片id="8591" 说明="这人身上没有蛊术气息，说不定是那个孟什么的用法不对啊？！去开封啦！--结萝" 占卜说明id="" 控制旗标="" />
	<row 编号="117" 名字="情蛊非蛊·六" 图片id="8592" 说明="这根本不是传说中的情蛊啊？要不，回去找师父再问问？--结萝" 占卜说明id="" 控制旗标="" />
	<row 编号="118" 名字="情蛊非蛊·七" 图片id="8593" 说明="嘻嘻，厉大哥看来很担心我啊，算啦，还是给他下【结萝】这个蛊妥当。之前炼的那些七七八八的蛊，先整整，等下次看见这几个家伙的时候扔给他们好了。--结萝" 占卜说明id="" 控制旗标="" />
	<row 编号="119" 名字="情蛊非蛊·八" 图片id="8594" 说明="夜落萤飞追皓魄，晓来花放醒寒江。" 占卜说明id="" 控制旗标="" />
	<row 编号="501" 名字="远潮初起·一" 图片id="8601" 说明="恰逢庙会，街上人来人往，十分热闹。广场上有名少女在卖艺，引来了许多人围观，不如也过去看看。" 占卜说明id="" 控制旗标="" />
	<row 编号="502" 名字="远潮初起·二" 图片id="8602" 说明="无端卷入卖艺少女瑕和江湖浪人谢沧行的纷争，以致皇甫兄所赠的玉佩受损，但看两人均不似有能力偿还，只能作罢，先回城西夏侯府吧。" 占卜说明id="" 控制旗标="" />
	<row 编号="503" 名字="远潮初起·三" 图片id="8603" 说明="刚回府，便被爹召去正厅，多半又是为了武林之事吧，唉。" 占卜说明id="" 控制旗标="" />
	<row 编号="504" 名字="远潮初起·四" 图片id="8604" 说明="虽然侥幸说服爹，让他同意由折剑山庄弟子姜承和瑕姑娘及谢沧行护送自己前往品剑大会，但此行终非我愿啊。罢了，先回房休息吧。" 占卜说明id="" 控制旗标="" />
	<row 编号="505" 名字="远潮初起·五" 图片id="8605" 说明="什么鬼吼鬼叫的声音，好像是后院那边传来的？该不会是出了什么事了吧？快过去看看！--瑕" 占卜说明id="" 控制旗标="" />
	<row 编号="506" 名字="远潮初起·六" 图片id="8606" 说明="击败了莫名出现的魔兽，还是被爹训斥了一通，他对我这个不喜武道的儿子，终究是恨铁不成钢……先回房休息吧。" 占卜说明id="" 控制旗标="" />
	<row 编号="507" 名字="远潮初起·七" 图片id="8607" 说明="天色晴好，出门远行的第一日，是这般明媚的天气，此行想必会十分顺利吧。呵呵，既然前去品剑大会已是既定事实，不如就当做是远游吧，自作愁云岂不是辜负了这大好景致？" 占卜说明id="" 控制旗标="" />
	<row 编号="508" 名字="葳香凝碧·一" 图片id="8608" 说明="草树知春不久归，百般红紫斗芳菲。果然这青山绿水天成之景，最是让人神清气爽。可惜同行三人神色凝重，唉，为免让他们烦忧，还是先老实赶路，通过这凝翠甸吧。" 占卜说明id="" 控制旗标="" />
	<row 编号="509" 名字="葳香凝碧·二" 图片id="8609" 说明="终于体验到传说中的野营了！还帮瑕姑娘撒了驱野兽的药粉，呵呵~~烤野兔也是别有一番滋味，不虚此行呀不虚此行~~~呃……好像太兴奋，睡不着了……不如去和姜兄聊聊天吧。" 占卜说明id="" 控制旗标="" />
	<row 编号="510" 名字="葳香凝碧·三" 图片id="8610" 说明="可恶的花妖，不知因何突然出现，竟累得姜兄差点走火入魔。快赶到前方的村庄找间客栈住下，让姜兄能好好休息调养。" 占卜说明id="" 控制旗标="" />
	<row 编号="511" 名字="葳香凝碧·四" 图片id="8611" 说明="想不到瑕姑娘一介女流，酒量竟是如此惊人。还有那位暮姑娘，也十分精明干练，看来江湖上的女子都不是易与之辈，唉，也只有谢兄胆敢对她品头论足，我还是先去看看姜兄在干什么吧。" 占卜说明id="" 控制旗标="" />
	<row 编号="512" 名字="葳香凝碧·五" 图片id="8612" 说明="村人说，往折剑山庄的近道千峰岭有盗匪出没，难道有机会体验传说中的【除暴安良】？呵呵，这话要是说出口，姜兄又该忧心忡忡了。天色既晚，还是先回客栈休息吧。" 占卜说明id="" 控制旗标="" />
	<row 编号="513" 名字="葳香凝碧·六" 图片id="8613" 说明="竟然差点被夜贼盗走包裹，这还真是平生第一遭，可是暮姑娘，我真没想到自己竟然会成为江湖宵小的目标啊，我这还是第一回没随夏侯家大队人马一起出远门……也罢，多名同伴一起去折剑山庄也好，那这便往千峰岭出发吧。" 占卜说明id="" 控制旗标="" />
	<row 编号="514" 名字="苍茫岭断烟横·一" 图片id="8614" 说明="虽然临近碧溪村，千峰岭却是一派萧条景象，造物还真是神奇。不知是否会遇上村民口中的山贼？" 占卜说明id="" 控制旗标="" />
	<row 编号="515" 名字="苍茫岭断烟横·二" 图片id="8615" 说明="竟然真的遇见了山贼……送走了遭劫的父子，心情不知为何有些复杂。对于不谙武功术法的普通人，出门在外原来这般凶险……继续前行吧。" 占卜说明id="" 控制旗标="" />
	<row 编号="516" 名字="苍茫岭断烟横·三" 图片id="8616" 说明="不过数刻，便又遇见了之前逃走的山贼带人来复仇，真是流年不利啊……姜兄走火入魔之象再现，但此地凶险，也只能先尽快抵达折剑山庄的地界再说。" 占卜说明id="" 控制旗标="" />
	<row 编号="517" 名字="梅浅雪疏·一" 图片id="8617" 说明="折剑山庄人流如织，其中很多都是江湖人打扮，必是为了品剑大会而来。神兵利器，真如此令人趋之若鹜？我既是代表夏侯家而来，自当去欧阳家拜会。" 占卜说明id="" 控制旗标="" />
	<row 编号="518" 名字="梅浅雪疏·二" 图片id="8618" 说明="哈哈……早该想到，皇甫兄必然是会来参加品剑大会的，还好他没对损坏玉佩一事穷追猛打……旅途劳累，先去后院，看看我的房间被安排在哪里好了。" 占卜说明id="" 控制旗标="" />
	<row 编号="519" 名字="梅浅雪疏·三" 图片id="8619" 说明="多年不来折剑山庄，既然休息已足，不如出去山庄走走。对了，往年此时擂台处总是聚集了许多江湖人在比武，今年应该也是同样吧？" 占卜说明id="" 控制旗标="" />
	<row 编号="520" 名字="梅浅雪疏·四" 图片id="8620" 说明="看来对于比武，瑕姑娘是相当乐衷，虽然乐衷的方面或许跟别人不一样……既然她兴致高昂想要请客，我也不好驳她面子，一同去客栈找暮姑娘吧。" 占卜说明id="" 控制旗标="" />
	<row 编号="521" 名字="梅浅雪疏·五" 图片id="8621" 说明="看瑕姑娘平时一派开朗，想不到她这般身世堪怜。不过，即便如此，丢了钱袋便怪罪我是乌鸦嘴也未免过分了啊瑕姑娘--唉，去看看瑕姑娘和暮姑娘是否已寻回钱袋了吧。" 占卜说明id="" 控制旗标="" />
	<row 编号="522" 名字="梅浅雪疏·六" 图片id="8622" 说明="风雪之后人便消失无踪？这与书上所说的山精掳人手法很是相似，难道--皇甫兄，此去雪石路寻人我定要同去！不要瞪我啊，我对山精妖怪感兴趣确是事实，但人命关天，瑾轩并未将此事当成儿戏啊。" 占卜说明id="" 控制旗标="" />
	<row 编号="523" 名字="梅浅雪疏·七" 图片id="8623" 说明="这个大少爷，怎么一眨眼就不见了？我也知道钱丢了都怪我自己不小心，可就是忍不住想找个人撒火啊！他该不会被我乱骂一通一生气自己乱走不小心掉下……别瞎想，往前找找！拜托，拜托，千万别出事啊。--瑕" 占卜说明id="" 控制旗标="" />
	<row 编号="524" 名字="梅浅雪疏·八" 图片id="8624" 说明="是我错了，不该轻信花言巧语，险些连累别人。方才从天而降的那道剑光，皇甫兄猜测是前来赴品剑大会的蜀山弟子所发。等回到欧阳家，定要好好道谢一番。" 占卜说明id="" 控制旗标="" />
	<row 编号="525" 名字="衣寒剑寞·一" 图片id="8625" 说明="早已听闻蜀山派御剑之术闻名天下，今日得见，仍不免为之惊异。被冰冻了半日，回报雪石路详情一事，便交由姜兄和皇甫兄处理，先回房休息吧。而且，得救之后，再见瑕姑娘，总觉得心中古怪，这，这……" 占卜说明id="" 控制旗标="" />
	<row 编号="526" 名字="衣寒剑寞·二" 图片id="8626" 说明="雪石路捡回来的这块石头怪好看的，拿去给暮姐姐看看吧。--瑕" 占卜说明id="" 控制旗标="" />
	<row 编号="527" 名字="衣寒剑寞·三" 图片id="8627" 说明="爹和二叔到了？那可要快些去正厅见他们。" 占卜说明id="" 控制旗标="" />
	<row 编号="528" 名字="衣寒剑寞·四" 图片id="8628" 说明="这种武林世家门主齐聚的场合，我虽说能应付得当，终究还是难以适应，还是与二叔谈天说地来得快意闲适。不过二叔方才远道赶来，先让他休息为好。想起来，姜兄应会参加品剑大会比武，不知他准备得如何了？" 占卜说明id="" 控制旗标="" />
	<row 编号="529" 名字="衣寒剑寞·五" 图片id="8629" 说明="呵呵，看这位唐风谈及姜兄的义举，感激敬佩之情溢于言表。这些年来，姜兄还有多少次行侠仗义却不为人知呢？不打扰他练功了，回房休息吧。" 占卜说明id="" 控制旗标="" />
	<row 编号="530" 名字="衣寒剑寞·六" 图片id="8630" 说明="今天是品剑大会首日，瑕姑娘和暮姑娘都上场比武了，身为同伴，我是应当过去关怀她们一下，还是二叔想得周到。" 占卜说明id="" 控制旗标="" />
	<row 编号="531" 名字="衣寒剑寞·七" 图片id="8631" 说明="这个姜承，太不知分寸，竟然闯出重伤师兄这种大祸来，要知道江湖里同门相残可是大忌。不过，当时看他神色不对……呵，这与我无关，我只管干我的活，去探听清楚现在的情况就是。--暮菖兰" 占卜说明id="" 控制旗标="" />
	<row 编号="532" 名字="衣寒剑寞·八" 图片id="8632" 说明="我在擂台上干了什么？！……怎么会有这样的力量……刚才那个人说的是真的吗？！……不，我绝不是……师父……--姜承" 占卜说明id="" 控制旗标="" />
	<row 编号="533" 名字="衣寒剑寞·九" 图片id="8633" 说明="师父已经将我逐出折剑山庄了……天下之大，我又能去哪？不能再留在欧阳家，只有下山了吗……--姜承" 占卜说明id="" 控制旗标="" />
	<row 编号="534" 名字="飒然西望遥峰·一" 图片id="8634" 说明="姜兄神色茫然，显然被逐出师门一事对他打击巨大。然而他伤人是真，我所能做的，只有暂时陪他散心。既然暮姑娘提议暂离中原风波，也好，不如往关外走走，总好过留在中原武林听人议论姜兄伤人之事。" 占卜说明id="" 控制旗标="" />
	<row 编号="535" 名字="飒然西望遥峰·二" 图片id="8635" 说明="其实，迷路又何妨？众人都是惯走江湖，岂会被山林所困，不如放下心来，一路前行，沿途欣赏雄奇山色嘛，哈哈……" 占卜说明id="" 控制旗标="" />
	<row 编号="536" 名字="飒然西望遥峰·三" 图片id="8636" 说明="品剑大会后，终于又见众人展颜。经历江湖风霜，更觉喜乐难得，若能一生纵情于山水之间，不再为世事纷扰所苦，岂不为人生幸事？这些话要是被瑕姑娘他们听见，或许又会说我【大少爷】吧？休息够了，继续前行吧。" 占卜说明id="" 控制旗标="" />
	<row 编号="537" 名字="飒然西望遥峰·四" 图片id="8637" 说明="浓雾乍起，后无退路，只能向前一探。" 占卜说明id="" 控制旗标="" />
	<row 编号="538" 名字="塞外访孤城·一" 图片id="8638" 说明="才逢御风奇石，便坠入茫茫大漠，祸福果然相依啊……如今水粮都已丢失，必须尽快赶到方才坠下时看见的那座城池，方有生机。" 占卜说明id="" 控制旗标="" />
	<row 编号="539" 名字="塞外访孤城·二" 图片id="8639" 说明="同行数人，便连身为女子的瑕姑娘和暮姑娘都安然无恙，我却中暑昏迷，实在是惭愧。幸得贵人相救，先去道个谢吧。" 占卜说明id="" 控制旗标="" />
	<row 编号="540" 名字="塞外访孤城·三" 图片id="8640" 说明="原来是蜀山弟子凌波道长与她的朋友龙溟公子救了我们，而且，龙公子还提到附近的那座城池便是楼兰古城，近来城中似乎有怪事发生。既然如此，怎能不前往一探？" 占卜说明id="" 控制旗标="" />
	<row 编号="541" 名字="塞外访孤城·四" 图片id="8641" 说明="奇怪，为何城中一片死气沉沉？先去客栈打探一下消息。" 占卜说明id="" 控制旗标="" />
	<row 编号="542" 名字="塞外访孤城·五" 图片id="8642" 说明="楼兰古城遭百年前楼兰王鬼魂所困，允进不允出，将成死城。为今之计，只有趁夜晚楼兰王鬼魂出现之机，设法使其开城。离入夜还有一段时间，先回客栈养精蓄锐。" 占卜说明id="" 控制旗标="" />
	<row 编号="543" 名字="塞外访孤城·六" 图片id="8643" 说明="夜色已深，去客栈门口和大家会合吧。" 占卜说明id="" 控制旗标="" />
	<row 编号="544" 名字="塞外访孤城·七" 图片id="8644" 说明="城中百姓深受城困之苦，人心惶惶，今日定要寻得那楼兰王鬼魂，破这楼兰古城之困。" 占卜说明id="" 控制旗标="" />
	<row 编号="545" 名字="塞外访孤城·八" 图片id="8645" 说明="想不到那个大少爷竟然会给瑕妹子挡住妖王的反扑，瑕妹子又照顾了他这半夜，呵呵，这两人难不成……去大少爷房间看看。--暮菖兰" 占卜说明id="" 控制旗标="" />
	<row 编号="546" 名字="塞外访孤城·九" 图片id="8646" 说明="这两人，呵，还真是可爱得很呐。我也别打搅他们，回房休息去吧。--暮菖兰" 占卜说明id="" 控制旗标="" />
	<row 编号="547" 名字="塞外访孤城·十" 图片id="8647" 说明="这数日一直在房中休息，不知城中已是怎样的热闹景象，也该出门走走了。" 占卜说明id="" 控制旗标="" />
	<row 编号="548" 名字="塞外访孤城·十一" 图片id="8648" 说明="姜兄依旧心事重重，得寻些事来分散他的注意力才行。正好需要采买些回中原用的物资，不如拉他一起去杂货商处看看。" 占卜说明id="" 控制旗标="" />
	<row 编号="549" 名字="塞外访孤城·十二" 图片id="8649" 说明="为何姜兄听见城民斥骂楼兰妖王后，脸色更是不郁？咦，方才经过的不是龙公子和凌波道长吗？去寻他们两人聊聊天，看可否纾解心情吧。" 占卜说明id="" 控制旗标="" />
	<row 编号="550" 名字="塞外访孤城·十三" 图片id="8650" 说明="龙公子为人沉稳，颇有兄长风范，既然他有心开导姜兄，那是再好不过。不知瑕姑娘和暮姑娘去何处游逛了？她们两人均身负武艺，倒是不必我太担心，哈哈……" 占卜说明id="" 控制旗标="" />
	<row 编号="551" 名字="塞外访孤城·十四" 图片id="8651" 说明="亲见皇甫兄仗义疏财一幕，希望能解开瑕姑娘和暮姑娘对皇甫兄的误解，他只是不善言辞，实非她们所以为的目中无人啊。走了半天，有些累了，回客栈休息吧。话说，当日我被附身后，他们到底下了多重的手啊……" 占卜说明id="" 控制旗标="" />
	<row 编号="552" 名字="漠上惊喧震·一" 图片id="8652" 说明="龙公子和凌波道长先行离开了，曾患难与共，却也终有分离之期……人间自是有相逢，我又何必多愁善感？皇甫兄已找到一支商队愿带我们回中原，看看是否还有需要准备的东西，便回房休息吧。" 占卜说明id="" 控制旗标="" />
	<row 编号="553" 名字="漠上惊喧震·二" 图片id="8653" 说明="商队便在城门处等待。" 占卜说明id="" 控制旗标="" />
	<row 编号="554" 名字="漠上惊喧震·三" 图片id="8654" 说明="嗯哼，我身为男子，怎好在两位姑娘面前太过示弱？这车是绝对不能坐的，跟着商队走出大漠便是。" 占卜说明id="" 控制旗标="" />
	<row 编号="555" 名字="漠上惊喧震·四" 图片id="8655" 说明="楼兰妖王死后依然为祸人间，他招来的砂虫潜伏在商道附近，恐怕会伤及过往行人。如此祸害，非除不可。" 占卜说明id="" 控制旗标="" />
	<row 编号="556" 名字="漠上惊喧震·五" 图片id="8656" 说明="夏侯瑾轩！这怪石之前差点害得我们葬身沙漠，你怎又不记教训随意跑到上面去！给我下来！--皇甫卓" 占卜说明id="" 控制旗标="" />
	<row 编号="557" 名字="漠上惊喧震·六" 图片id="8657" 说明="既然大家都不愿意再乘这御风奇石，只好回去找张头领了，唉……" 占卜说明id="" 控制旗标="" />
	<row 编号="558" 名字="漠上惊喧震·七" 图片id="8658" 说明="方才与神龙一战，大家都受了伤，虽得神龙治疗，不知可还都好？" 占卜说明id="" 控制旗标="" />
	<row 编号="559" 名字="未料尘更·一" 图片id="8659" 说明="有惊无险回到开封，这便去皇甫府吧。" 占卜说明id="" 控制旗标="" />
	<row 编号="560" 名字="未料尘更·二" 图片id="8660" 说明="皇甫世伯便在正厅，姜兄之事，还需劳烦他出面。" 占卜说明id="" 控制旗标="" />
	<row 编号="561" 名字="未料尘更·三" 图片id="8661" 说明="为何皇甫家忽然认定姜兄是杀人妖魔？！折剑山庄又出了什么变故？……先去看看皇甫兄吧。" 占卜说明id="" 控制旗标="" />
	<row 编号="562" 名字="未料尘更·四" 图片id="8662" 说明="刚直易折，皇甫兄和皇甫门主毕竟是父子，希望他能更柔软些去处理父子之事吧……姜兄逃离皇甫府之后会去往何处，一时也漫无头绪，不如先回夏侯家，向爹和二叔询问折剑山庄到底又有何变故。" 占卜说明id="" 控制旗标="" />
	<row 编号="563" 名字="未料尘更·五" 图片id="8663" 说明="连爹也不愿插手，姜兄之事想必十分棘手。幸好二叔愿意告知此事详情，先随二叔去书房说话。" 占卜说明id="" 控制旗标="" />
	<row 编号="564" 名字="未料尘更·六" 图片id="8664" 说明="原来当日的伤人事件竟有如此发展，该如何是好？……先把事情原委告知瑕姑娘和暮姑娘吧。" 占卜说明id="" 控制旗标="" />
	<row 编号="565" 名字="未料尘更·七" 图片id="8665" 说明="爹要防我出府，这两日定然是看守最严密的时候，只好先在家中暂住两日。否则爹真的动起气来，更无法帮助姜兄。" 占卜说明id="" 控制旗标="" />
	<row 编号="566" 名字="未料尘更·八" 图片id="8666" 说明="日前我们推测姜兄可能会前往千峰岭，这便前往查探吧。希望他在……不，希望他不在……" 占卜说明id="" 控制旗标="" />
	<row 编号="567" 名字="未料尘更·九" 图片id="8667" 说明="姜兄果然在此处！今日定要劝服他随我同回折剑山庄，将身上的杀人嫌疑与妖魔之名洗刷干净！" 占卜说明id="" 控制旗标="" />
	<row 编号="568" 名字="折玉摧兰·一" 图片id="8668" 说明="即便被拒之门外，又怎能就此放弃？那位结萝姑娘似乎与山贼首领厉岩相熟，不知她可有入门之法？" 占卜说明id="" 控制旗标="" />
	<row 编号="569" 名字="折玉摧兰·二" 图片id="8669" 说明="这里……不是千峰岭了……我们是被迷昏了吗？嗯？瑕姑娘怎么还昏迷不醒？" 占卜说明id="" 控制旗标="" />
	<row 编号="570" 名字="折玉摧兰·三" 图片id="8670" 说明="不知那苗女下了什么毒药，竟然让大夫说出【准备后事】这种话来！她八成还在山寨那转悠，我非抓住她，要她把解药吐出来不可！--暮菖兰" 占卜说明id="" 控制旗标="" />
	<row 编号="571" 名字="折玉摧兰·四" 图片id="8671" 说明="没下毒？我倒要看看你要对瑕妹子搞什么鬼。--暮菖兰" 占卜说明id="" 控制旗标="" />
	<row 编号="572" 名字="折玉摧兰·五" 图片id="8672" 说明="这苗女既然中意厉岩，非要带着他才肯带我们去苗疆，那不管是骗还是绑，我非得让那家伙点头答应同去不可。哼，今天逼得我走了这么多次千峰岭，这苗女也算厉害了。--暮菖兰" 占卜说明id="" 控制旗标="" />
	<row 编号="573" 名字="折玉摧兰·六" 图片id="8673" 说明="看不出来，厉岩对结萝还挺有情意，呵，反正不干我的事，能让结萝乖乖带我们去苗疆就好。大少爷和瑕妹子还在客栈等消息，回去吧。--暮菖兰" 占卜说明id="" 控制旗标="" />
	<row 编号="574" 名字="折玉摧兰·七" 图片id="8674" 说明="瑕姑娘身体依然虚弱，今天先休息，明日再出发吧。" 占卜说明id="" 控制旗标="" />
	<row 编号="575" 名字="折玉摧兰·八" 图片id="8675" 说明="结萝姑娘的家乡，据说要穿过一个叫幻木小径的地方才能到。" 占卜说明id="" 控制旗标="" />
	<row 编号="576" 名字="折玉摧兰·九" 图片id="8676" 说明="苗疆风物，果然与中原不同。穿过这片奇异树林，便是结萝姑娘的村子了。" 占卜说明id="" 控制旗标="" />
	<row 编号="577" 名字="折玉摧兰·十" 图片id="8677" 说明="竟然在此地偶遇龙公子，真是有缘。能再同行一程，也是乐事。" 占卜说明id="" 控制旗标="" />
	<row 编号="578" 名字="人间如寄·一" 图片id="8678" 说明="结萝姑娘的师父，就住在这树村之上……" 占卜说明id="" 控制旗标="" />
	<row 编号="579" 名字="人间如寄·二" 图片id="8679" 说明="结萝姑娘的师父就在这上层……虽然结萝姑娘说，她师父不喜外人，可我偷偷过去看一眼，应该无大碍吧？" 占卜说明id="" 控制旗标="" />
	<row 编号="580" 名字="人间如寄·三" 图片id="8680" 说明="今天暮姑娘和结萝姑娘为何都喜欢取笑我？担心瑕姑娘不是自然之事吗？罢了，先去客房休息吧。" 占卜说明id="" 控制旗标="" />
	<row 编号="581" 名字="人间如寄·四" 图片id="8681" 说明="休息了一夜，瑕姑娘的身体应该也好些了吧？这就去请结萝姑娘的师父为她看诊吧。" 占卜说明id="" 控制旗标="" />
	<row 编号="582" 名字="人间如寄·五" 图片id="8682" 说明="为何瑕姑娘竟然会得这种奇病？！……我却不能为她分担病痛……既然蜀山或许能治好她，而且还能为姜兄解除杀人妖魔嫌疑，那便先回房休整，明日一早前往蜀山！" 占卜说明id="" 控制旗标="" />
	<row 编号="583" 名字="人间如寄·六" 图片id="8683" 说明="心中烦闷……去树顶空旷处散散心吧。" 占卜说明id="" 控制旗标="" />
	<row 编号="584" 名字="人间如寄·七" 图片id="8684" 说明="自幼遭怪病所苦，却依旧笑着面对我们，这样的瑕姑娘，我……原来我……呵……这次去蜀山，一定要求他们医治好瑕姑娘。" 占卜说明id="" 控制旗标="" />
	<row 编号="585" 名字="人间如寄·八" 图片id="8685" 说明="凌波道长愿意为我们引见医圣草谷，随她前往丹房。" 占卜说明id="" 控制旗标="" />
	<row 编号="586" 名字="人间如寄·九" 图片id="8686" 说明="瑕姑娘，不自弃者天不弃，只要努力前行，总有等来转机的一天，不是吗？据草谷道长所说，霖风草长在仙竹林中，取得不易，我们先稍作准备，再去山门处与凌波道长会合，一同前往吧。" 占卜说明id="" 控制旗标="" />
	<row 编号="587" 名字="人间如寄·十" 图片id="8687" 说明="仙竹林便在蜀山脚下，这便出发吧。" 占卜说明id="" 控制旗标="" />
	<row 编号="588" 名字="叹飘蓬·一" 图片id="8688" 说明="谢兄？！自品剑大会后不曾再见，今日竟然在此重逢，人生际遇真是奇妙。当然更奇妙的是姑娘家的心思，当日在碧溪村初遇之事，暮姑娘竟能耿耿于怀至今……咳咳，暮姑娘，我什么都没说，快进竹林找药吧。" 占卜说明id="" 控制旗标="" />
	<row 编号="589" 名字="叹飘蓬·二" 图片id="8689" 说明="我们这是--被那仙灵传送出来了。大家都还好吧？" 占卜说明id="" 控制旗标="" />
	<row 编号="590" 名字="叹飘蓬·三" 图片id="8690" 说明="尽管过程曲折，终于拿到了霖风草，这便将它送去给草谷道长吧。" 占卜说明id="" 控制旗标="" />
	<row 编号="591" 名字="叹飘蓬·四" 图片id="8691" 说明="炼药需要耗费数日，先到凌波道长为我们安排的客房休息吧。" 占卜说明id="" 控制旗标="" />
	<row 编号="592" 名字="叹飘蓬·五" 图片id="8692" 说明="蜀山为悬浮之山，离天空极近，而御风台又是蜀山上至为高处，不知在台上看见的星辰，是否比平时更为璀璨？" 占卜说明id="" 控制旗标="" />
	<row 编号="593" 名字="叹飘蓬·六" 图片id="8693" 说明="御风台观星夜谈后，似乎与瑕姑娘又近了几分。今日丹药也该制成了，去丹房吧。" 占卜说明id="" 控制旗标="" />
	<row 编号="594" 名字="叹飘蓬·七" 图片id="8694" 说明="辛苦制成的丹药，竟然无用，且不说瑕姑娘无法接受，即便是我也……她会去哪里？莫非是在--" 占卜说明id="" 控制旗标="" />
	<row 编号="595" 名字="叹飘蓬·八" 图片id="8695" 说明="痛痛痛……手其实很痛啊……可是，能让瑕姑娘重新振奋，这点皮肉之苦又算什么？唉呀痛痛……回房上药休息吧还是……晚上还要和瑕姑娘一起看星星呢，呵呵。" 占卜说明id="" 控制旗标="" />
	<row 编号="596" 名字="叹飘蓬·九" 图片id="8696" 说明="入夜了，去御风台吧。" 占卜说明id="" 控制旗标="" />
	<row 编号="597" 名字="一局谁算谁争·一" 图片id="8697" 说明="几名巡夜弟子昏倒在此，究竟是发生了何事？凌波道长是蜀山弟子，出现在此理所当然，但她的神色，为何有些许迟疑波动？" 占卜说明id="" 控制旗标="" />
	<row 编号="598" 名字="一局谁算谁争·二" 图片id="8698" 说明="有神秘人闯入蜀山禁地璇光殿，我们亦非蜀山弟子，虽有凌波道长带领，追入禁地真的无妨吗？事已至此，只有先找出神秘闯入者。" 占卜说明id="" 控制旗标="" />
	<row 编号="599" 名字="一局谁算谁争·三" 图片id="8699" 说明="神秘人竟是龙溟！凌波竟为了他欺骗我们！呼……冷静，既已被困阵中，只有先与龙溟合作，找到阵眼，脱离幻境，才能再做计较。" 占卜说明id="" 控制旗标="" />
	<row 编号="600" 名字="一局谁算谁争·四" 图片id="8700" 说明="尽快解除所有灵台，否则我们都要葬身于此！" 占卜说明id="" 控制旗标="" />
	<row 编号="601" 名字="一局谁算谁争·五" 图片id="8701" 说明="幻境守护者已被击退，幻境却仍然存在，难道破阵的机关还在上面？" 占卜说明id="" 控制旗标="" />
	<row 编号="602" 名字="一局谁算谁争·六" 图片id="8702" 说明="蜀山人马已经赶至，神农鼎丢失，我们确有责任，出殿向他们说明详情吧。" 占卜说明id="" 控制旗标="" />
	<row 编号="603" 名字="一局谁算谁争·七" 图片id="8703" 说明="师伯他们不知何时便会追至此处，你又何必护我？你为自己的臣民与我刀兵相向，我并不怨，呵，若你不是如此为人，我也不会甘愿助你盗鼎。但你能多留一刻，我却又心中欢喜……流光深处，便是你我缘尽之处吧。--凌波" 占卜说明id="" 控制旗标="" />
	<row 编号="604" 名字="一局谁算谁争·八" 图片id="8704" 说明="凌波不知还能支撑几时，须尽快赶往神降密境，寻找水灵珠下落。--龙溟" 占卜说明id="" 控制旗标="" />
	<row 编号="605" 名字="一局谁算谁争·九" 图片id="8705" 说明="当日在幻木小径相遇时，龙溟多番探问有关神降密境的情报，或许对其有所图谋。青木居临近密境，结萝姑娘他们或许会有什么线索。" 占卜说明id="" 控制旗标="" />
	<row 编号="606" 名字="纵平生意气·一" 图片id="8706" 说明="神农鼎被盗，或会殃及为姜兄平反之期，也得将此事告知他知晓。听结萝姑娘说，他正在树顶上。" 占卜说明id="" 控制旗标="" />
	<row 编号="607" 名字="纵平生意气·二" 图片id="8707" 说明="龙溟果然去了神降密境。要入密境追他，还需先向结萝姑娘的师父讨要几颗避毒珠。" 占卜说明id="" 控制旗标="" />
	<row 编号="608" 名字="纵平生意气·三" 图片id="8708" 说明="事不宜迟，赶往神降密境。" 占卜说明id="" 控制旗标="" />
	<row 编号="609" 名字="纵平生意气·四" 图片id="8709" 说明="密境中毒瘴厉害非常，即便佩了避毒珠，为保安全，还是必须在时限内追上龙溟。" 占卜说明id="" 控制旗标="" />
	<row 编号="610" 名字="纵平生意气·五" 图片id="8710" 说明="本是不想让大家为我拖延时间，反而累得众人担心，希望没落后龙溟太多。而且方才的突然地动，也让人在意。耽搁了不少时间，尽快赶路吧。" 占卜说明id="" 控制旗标="" />
	<row 编号="611" 名字="纵平生意气·六" 图片id="8711" 说明="伤势越来越重了……撑住，无论如何也要找到水灵珠，尽快赶回去，夜叉和凌波都还在等我。--龙溟" 占卜说明id="" 控制旗标="" />
	<row 编号="612" 名字="纵平生意气·七" 图片id="8712" 说明="区区骨蛇，也敢阻我。方才一战，神农鼎应当无损吧？再取得水灵珠，我们便回夜叉，等我！--龙溟" 占卜说明id="" 控制旗标="" />
	<row 编号="613" 名字="纵平生意气·八" 图片id="8713" 说明="此地似乎刚经历了一场恶战。那是……龙溟？……" 占卜说明id="" 控制旗标="" />
	<row 编号="614" 名字="纵平生意气·九" 图片id="8714" 说明="避毒珠时限将至，速速离开。" 占卜说明id="" 控制旗标="" />
	<row 编号="615" 名字="难却风生·一" 图片id="8715" 说明="似乎仍有余毒未清，还是请结萝姑娘的师父诊治一下吧。" 占卜说明id="" 控制旗标="" />
	<row 编号="616" 名字="难却风生·二" 图片id="8716" 说明="龙兄……我仍不相信，你竟是心怀叵测之人……而那古怪令牌和我自幼带在身上的牌子又有什么关系？我果真非人吗……多想无益，先回去休息。--姜承" 占卜说明id="" 控制旗标="" />
	<row 编号="617" 名字="难却风生·三" 图片id="8717" 说明="呵呵，大少爷每次遭了罪，都能得到瑕妹子照顾，也不算太倒霉了。我也该回房了，入了夜，那人又该来消息了。--暮菖兰" 占卜说明id="" 控制旗标="" />
	<row 编号="618" 名字="难却风生·四" 图片id="8718" 说明="约我到树底下见面？正好，这些日子越来越觉得这人蹊跷，看待会能不能试探试探他的底细。--暮菖兰" 占卜说明id="" 控制旗标="" />
	<row 编号="619" 名字="难却风生·五" 图片id="8719" 说明="要是因为我而牵连到别人，我无法原谅自己！枯木说的到底是真是假，请夏侯兄送我们回千峰岭一探便知。如果是真的，我……我不能再逃避下去。--姜承" 占卜说明id="" 控制旗标="" />
	<row 编号="620" 名字="难却风生·六" 图片id="8720" 说明="明明眼下就是请蜀山为自己洗刷冤屈的大好时机，姜兄却执意要前往千峰岭，他--不生气，我不生气，既然是兄弟，他要去我就送他去，蜀山我去就是！" 占卜说明id="" 控制旗标="" />
	<row 编号="621" 名字="难却风生·七" 图片id="8721" 说明="人已经送到千峰岭，这就送神农鼎回蜀山吧。" 占卜说明id="" 控制旗标="" />
	<row 编号="622" 名字="难却风生·八" 图片id="8722" 说明="青石道长等人正在太清殿。" 占卜说明id="" 控制旗标="" />
	<row 编号="623" 名字="难却风生·九" 图片id="8723" 说明="师兄他们就是太看重妖啊魔啊蜀山规矩啊，活人不是比这些死规矩重要得多？凌波那丫头也是，偷了鼎就算了，非躲在这蜀山边上，让人抓个正着，唉~~去看看她搞什么鬼，把这儿弄成这样。--谢沧行" 占卜说明id="" 控制旗标="" />
	<row 编号="624" 名字="难却风生·十" 图片id="8724" 说明="采买了些衣食，山寨里的人多少能用到。此时，姜兄和厉兄应该已回到山寨了吧？之前说的话重了些，希望这次去寨子，厉兄和他的手下别太给我们冷脸……" 占卜说明id="" 控制旗标="" />
	<row 编号="625" 名字="难却风生·十一" 图片id="8725" 说明="再往前就是山寨了，上天若是有灵，不要让他们出事。--姜承" 占卜说明id="" 控制旗标="" />
	<row 编号="626" 名字="难却风生·十二" 图片id="8726" 说明="我的错……都是……我的错！！！还有没有人活着？拿我的命去换也好，还有没有人活着？！--姜承" 占卜说明id="" 控制旗标="" />
	<row 编号="627" 名字="难却风生·十三" 图片id="8727" 说明="……先把他们都掩埋了吧……" 占卜说明id="" 控制旗标="" />
	<row 编号="628" 名字="枉念旧时·一" 图片id="8728" 说明="是可忍孰不可忍，皇甫家怎能如此草菅人命？！速速赶往折剑山庄，救下幸存者，否则不止被擒之人，就连姜兄与厉兄，恐怕也再不能挽回……" 占卜说明id="" 控制旗标="" />
	<row 编号="629" 名字="枉念旧时·二" 图片id="8729" 说明="折剑山庄内已是戒备森严，被擒的山贼们想必都已在欧阳家。" 占卜说明id="" 控制旗标="" />
	<row 编号="630" 名字="枉念旧时·三" 图片id="8730" 说明="皇甫一鸣一意诬陷，上官家推波助澜，连爹也不肯开口，难道欧阳门主真要舍弃姜兄保全欧阳家？欧阳家无人出面，那就由我上前为姜兄鸣冤！" 占卜说明id="" 控制旗标="" />
	<row 编号="631" 名字="枉念旧时·四" 图片id="8731" 说明="结萝姑娘的迷烟要发作还要时间，在那之前，必须拖延时间。姜兄，我只能如此了。呵呵，想不到会有这一天，我竟要到大庭广众之下说这一句话。" 占卜说明id="" 控制旗标="" />
	<row 编号="632" 名字="枉念旧时·五" 图片id="8732" 说明="二小姐……我信你定不会背弃我。--姜世离" 占卜说明id="" 控制旗标="" />
	<row 编号="633" 名字="枉念旧时·六" 图片id="8733" 说明="大队追兵很快就会赶到，快下山！--姜世离" 占卜说明id="" 控制旗标="" />
	<row 编号="634" 名字="枉念旧时·七" 图片id="8734" 说明="和爹他们玩心思，这是要叫我过去算账了吧。那又如何？姜兄平安离开便好。" 占卜说明id="" 控制旗标="" />
	<row 编号="635" 名字="枉念旧时·八" 图片id="8735" 说明="按照原先计划，设法出城与姜兄他们会合。" 占卜说明id="" 控制旗标="" />
	<row 编号="636" 名字="枉念旧时·九" 图片id="8736" 说明="此地危险，快回青木居。" 占卜说明id="" 控制旗标="" />
	<row 编号="637" 名字="枉念旧时·十" 图片id="8737" 说明="姜兄已经再难回头了吧？……好累……回房休息么……" 占卜说明id="" 控制旗标="" />
	<row 编号="638" 名字="枉念旧时·十一" 图片id="8738" 说明="暮姐姐不会存心害人的，今天就先不要再逼她了吧，欠厉小哥的债，以后，我陪她还。发生了这么多事，我一点都不想睡，可是不睡暮姐姐会担心，还是先回去吧。--瑕" 占卜说明id="" 控制旗标="" />
	<row 编号="639" 名字="枉念旧时·十二" 图片id="8739" 说明="厉大哥，我们去树顶花前月下吧？我知道你今天很伤心，不过你放心，他们死了，我却是一定要陪你一生一世，不会让你伤心的。--结萝" 占卜说明id="" 控制旗标="" />
	<row 编号="640" 名字="枉念旧时·十三" 图片id="8740" 说明="结萝，留下你在身边，是我的私心。我看重的人大多都已经走了，我不想再放开你……我一定会努力学会怎么待你好。走吧，我们该出发了。--厉岩" 占卜说明id="" 控制旗标="" />
	<row 编号="641" 名字="惆将异路·一" 图片id="8741" 说明="蚩尤冢……前路莫测，心里这种忐忑的感觉，到底是怎么回事？" 占卜说明id="" 控制旗标="" />
	<row 编号="642" 名字="惆将异路·二" 图片id="8742" 说明="姜兄既然指引我们直往前走，那便相信他的直觉吧。" 占卜说明id="" 控制旗标="" />
	<row 编号="643" 名字="惆将异路·三" 图片id="8743" 说明="这两人究竟是何来路？为何会出现在此？上前一问吧。" 占卜说明id="" 控制旗标="" />
	<row 编号="644" 名字="惆将异路·四" 图片id="8744" 说明="据这两名自称半魔的男子所说，附近的覆天顶，有不少妖魔聚居。姜兄定然要前往一探吧？毕竟，他被他们口称为……魔君。" 占卜说明id="" 控制旗标="" />
	<row 编号="645" 名字="惆将异路·五" 图片id="8745" 说明="所谓魔君，竟只是一群半魔的虚妄幻想，姜兄你何苦担这个虚名？殿外一片嘈杂，一切怕是已经都来不及了……但我总要用这双眼，出去看个确实。" 占卜说明id="" 控制旗标="" />
	<row 编号="646" 名字="惆将异路·六" 图片id="8746" 说明="即便已经无法挽回，可有些该说的话，总要跟姜兄和厉兄说个明白。" 占卜说明id="" 控制旗标="" />
	<row 编号="647" 名字="惆将异路·七" 图片id="8747" 说明="覆天顶需要魔君，此事我虽然明白，但怎可能轻易接受？先去休息吧，或许在梦里，还能回到幼年相遇时的无忧无虑。" 占卜说明id="" 控制旗标="" />
	<row 编号="648" 名字="惆将异路·八" 图片id="8748" 说明="姜兄既已下了逐客令，先去找瑕姑娘和暮姑娘吧。" 占卜说明id="" 控制旗标="" />
	<row 编号="649" 名字="惆将异路·九" 图片id="8749" 说明="瑕姑娘，就这么静静陪我往前走一段可好？" 占卜说明id="" 控制旗标="" />
	<row 编号="650" 名字="惆将异路·十" 图片id="8750" 说明="想让在意的人能活得更好--如此简单的道理，我竟然不能想透，真是惭愧。姜兄总是这样，什么事都自己一肩扛起。不过无论如何，他出言赶自己的兄弟离开，瑕姑娘，你说，我们是不是该和他算这笔账？" 占卜说明id="" 控制旗标="" />
	<row 编号="651" 名字="惆将异路·十一" 图片id="8751" 说明="姜兄的事情，总算告一段落。离开蜀山已有数日，不知瑕姑娘的药进展如何。去问问草谷道长吧。" 占卜说明id="" 控制旗标="" />
	<row 编号="652" 名字="由来梦破难承·一" 图片id="8752" 说明="研究药方还需一段时日，难得闲暇，陪暮姑娘去碧溪村采买些物品，回她的家乡一趟吧。" 占卜说明id="" 控制旗标="" />
	<row 编号="653" 名字="由来梦破难承·二" 图片id="8753" 说明="谢兄……为何每次见他都是在如此狼狈的情景之下？不，或许谢兄本人并不以为耻……东西已经买齐，出发去雾荫谷吧。" 占卜说明id="" 控制旗标="" />
	<row 编号="654" 名字="由来梦破难承·三" 图片id="8754" 说明="雾荫谷名不虚传，谷中浓雾密布，阴气森森，让人不愿久留。尽快通过此地吧。" 占卜说明id="" 控制旗标="" />
	<row 编号="655" 名字="由来梦破难承·四" 图片id="8755" 说明="暮姑娘的家就在村子北边。" 占卜说明id="" 控制旗标="" />
	<row 编号="656" 名字="由来梦破难承·五" 图片id="8756" 说明="那位外貌不过十二三岁的小少年竟然是暮姑娘的兄长？！不知其中究竟有何隐情，先随暮姑娘去她家吧。" 占卜说明id="" 控制旗标="" />
	<row 编号="657" 名字="由来梦破难承·六" 图片id="8757" 说明="长生不老，无法成长，离开村子便会死亡……这村子里，到底藏了什么秘密？!暮姑娘看来一时不愿开口，先去村口附近的空屋休息吧。" 占卜说明id="" 控制旗标="" />
	<row 编号="658" 名字="由来梦破难承·七" 图片id="8758" 说明="就连一向看来强势洒脱的暮姑娘背后，竟然都藏了这么悲惨的往事……作为夏侯家少主自小备受呵护而长大的我，相比之下，真是太过幸运。此时暮姑娘想必不愿被人打扰，我还是先休息吧……" 占卜说明id="" 控制旗标="" />
	<row 编号="659" 名字="由来梦破难承·八" 图片id="8759" 说明="黑雾特别浓重的路口--就在雾荫谷西北处！" 占卜说明id="" 控制旗标="" />
	<row 编号="660" 名字="由来梦破难承·九" 图片id="8760" 说明="一夜之间，经历绝望与希望，不知暮姑娘怎样了？" 占卜说明id="" 控制旗标="" />
	<row 编号="661" 名字="由来梦破难承·十" 图片id="8761" 说明="瑕姑娘的情况和暮霭村村民相似，快回蜀山告知草谷道长此事，让她能对症炼药，救治大家。" 占卜说明id="" 控制旗标="" />
	<row 编号="662" 名字="云海问仙蓬·一" 图片id="8762" 说明="今天天色已晚，只能先回客房休息。" 占卜说明id="" 控制旗标="" />
	<row 编号="663" 名字="云海问仙蓬·二" 图片id="8763" 说明="明州长途海运一向由夏侯家经营，这就回家设法找一艘海船出海。" 占卜说明id="" 控制旗标="" />
	<row 编号="664" 名字="云海问仙蓬·三" 图片id="8764" 说明="二叔的身体比以前更糟了……对不起，二叔，等寻得誓缘枝回来，瑾轩一定会留在夏侯家，不再让您和爹为我忧心。眼下，还是先去大厅问爹要船吧。" 占卜说明id="" 控制旗标="" />
	<row 编号="665" 名字="云海问仙蓬·四" 图片id="8765" 说明="事到如今，别无他法，只能--瑕姑娘他们还在大门处等我。" 占卜说明id="" 控制旗标="" />
	<row 编号="666" 名字="云海问仙蓬·五" 图片id="8766" 说明="爹既然不允，那只好瞒天过海。事不宜迟，这就赶往港口。" 占卜说明id="" 控制旗标="" />
	<row 编号="667" 名字="云海问仙蓬·六" 图片id="8768" 说明="瑕姑娘，我……" 占卜说明id="" 控制旗标="" />
	<row 编号="668" 名字="云海问仙蓬·七" 图片id="8769" 说明="仙岛渺茫难寻，但人一生中总有明知渺茫亦不得不为之事，爹，对孩儿来说，这件事就是寻找誓缘枝了，它关系着许多人的性命。爹，谢谢你，为孩儿备齐船只。孩儿今日从这明州港乘船出海，不日定将从此回到您的身边。" 占卜说明id="" 控制旗标="" />
	<row 编号="669" 名字="云海问仙蓬·八" 图片id="8767" 说明="咳咳……海水……好难受……谢兄和暮姑娘不知被冲到哪里去了，快去找他们。" 占卜说明id="" 控制旗标="" />
	<row 编号="670" 名字="云海问仙蓬·九" 图片id="8770" 说明="幸好，大家都安然无恙。但我们现今究竟身处何处？先查探一下这个奇异冰岛吧。" 占卜说明id="" 控制旗标="" />
	<row 编号="671" 名字="云海问仙蓬·十" 图片id="8771" 说明="誓缘枝我等势在必得，上前一听冰麟长老的交换条件。" 占卜说明id="" 控制旗标="" />
	<row 编号="672" 名字="云海问仙蓬·十一" 图片id="8772" 说明="既是冰麟长老所托，那便前往虹芝屿，击退将冰麟一族赶出家园的【凶物】吧。" 占卜说明id="" 控制旗标="" />
	<row 编号="673" 名字="云海问仙蓬·十二" 图片id="8773" 说明="离开中原已有一段时日，不知中原的亲人朋友是否都还安好？不能再休息了，越快击败【凶物】，便能越快带着誓缘枝回中原。" 占卜说明id="" 控制旗标="" />
	<row 编号="674" 名字="云海问仙蓬·十三" 图片id="8774" 说明="冰麟长老口中的【凶物】竟是一只巨大海蟹，说起来堂堂灵兽为何会败给一只毫无灵智的海蟹啊……任务既已完成，回冰晶岛向长老复命吧。" 占卜说明id="" 控制旗标="" />
	<row 编号="675" 名字="鹤影鸣归月·一" 图片id="8775" 说明="终于取得了誓缘枝，从冰麟长老开启的法阵返回中原吧。" 占卜说明id="" 控制旗标="" />
	<row 编号="676" 名字="鹤影鸣归月·二" 图片id="8776" 说明="偶然听到有贼人要对开封城不利，不能坐视不理，暗中跟上去，看他们究竟有何图谋。" 占卜说明id="" 控制旗标="" />
	<row 编号="677" 名字="鹤影鸣归月·三" 图片id="8777" 说明="不小心跟丢了贼人，也罢，去向皇甫兄示警，请他转告官府小心也不失为可行之策。不过，奇怪，这开封城为何似乎和上次来的时候不大一样？" 占卜说明id="" 控制旗标="" />
	<row 编号="678" 名字="鹤影鸣归月·四" 图片id="8778" 说明="五年？！前往海外仙境不过数日，中原竟已过了五年？！而在这五年间，中原武林亦已发生了翻天覆地的变化，姜兄他……当务之急，先将誓缘枝送去蜀山，请草谷道长炼药，再来一一理清其他事。" 占卜说明id="" 控制旗标="" />
	<row 编号="679" 名字="鹤影鸣归月·五" 图片id="8779" 说明="凌音道长称呼谢兄为师伯？！继【五年】之后，谢兄你也要给我们一个【惊喜】吗……先去丹房求见草谷道长吧。" 占卜说明id="" 控制旗标="" />
	<row 编号="680" 名字="鹤影鸣归月·六" 图片id="8780" 说明="炼药之事已有了眉目，那么，这便去覆天顶见姜兄吧。这五年间，在我的兄弟身上发生了什么，我要亲眼去求证。" 占卜说明id="" 控制旗标="" />
	<row 编号="681" 名字="鹤影鸣归月·七" 图片id="8781" 说明="姜兄拒不见客，覆天顶守卫森严，暂时也别无他法。等待丹药制成的这段时间，就先好好休息吧。" 占卜说明id="" 控制旗标="" />
	<row 编号="682" 名字="鹤影鸣归月·八" 图片id="8782" 说明="固魂的药已经炼好了，这次，真的能有用吗？……去丹房吧。--瑕" 占卜说明id="" 控制旗标="" />
	<row 编号="683" 名字="鹤影鸣归月·九" 图片id="8783" 说明="经历了这么多波折，瑕的病体终于康复了。心中至为喜乐，反而更是无言。一切，一切都值得了。瑕，我们未来，还有很长一段路要一起走过呢。暮姑娘的村人也需要固魂之药，这便把药送去暮霭村吧。" 占卜说明id="" 控制旗标="" />
	<row 编号="684" 名字="鹤影鸣归月·十" 图片id="8784" 说明="村民终于得以重生，若是可以，恨不能留此大醉三日。但暮大哥言之有理，此地仍不宜久留，暂宿一夜，明日便先离开吧。" 占卜说明id="" 控制旗标="" />
	<row 编号="685" 名字="鹤影鸣归月·十一" 图片id="8785" 说明="这五年来多亏小黑支撑缝隙，一定要去向它说声谢谢，还有旁边这个无赖也是……--暮菖兰" 占卜说明id="" 控制旗标="" />
	<row 编号="686" 名字="鹤影鸣归月·十二" 图片id="8786" 说明="了了一桩心事，回蜀山吧。" 占卜说明id="" 控制旗标="" />
	<row 编号="687" 名字="鹤影鸣归月·十三" 图片id="8787" 说明="二叔来了？！快去太清殿见他！" 占卜说明id="" 控制旗标="" />
	<row 编号="688" 名字="鹤影鸣归月·十四" 图片id="8788" 说明="好久不曾一同看星星了，瑕姑娘，夜色正好，一同去御风台吧？" 占卜说明id="" 控制旗标="" />
	<row 编号="689" 名字="醉啸残锋·一" 图片id="8789" 说明="紧急敌情？！究竟发生何事？速往太清殿。" 占卜说明id="" 控制旗标="" />
	<row 编号="690" 名字="醉啸残锋·二" 图片id="8790" 说明="姜兄进攻锁妖塔，而谢兄此前已赶往护卫，若是他们两人起了冲突--无论是谁出事，都不是我所愿见。一路不见两人身影，应是已深入锁妖塔深处，快追！" 占卜说明id="" 控制旗标="" />
	<row 编号="691" 名字="醉啸残锋·三" 图片id="8791" 说明="姜承这小子，当日看他秉性不错，才故意瞒着他的事没跟师兄他们全说，没想到【五年】不见，他竟然成了这么个麻烦人物。唉~~这小子犯了错，我可不能让他一错再错啊。--谢沧行" 占卜说明id="" 控制旗标="" />
	<row 编号="692" 名字="醉啸残锋·四" 图片id="8792" 说明="终究还是来迟一步……不过片刻，便失去了两名兄弟，你为何要这么做啊，姜世离--？！两界封印安然无恙，谢兄，你安心吧，我们这便带你……回蜀山。" 占卜说明id="" 控制旗标="" />
	<row 编号="693" 名字="忽道参商刹那·一" 图片id="8793" 说明="竟然连二叔也？！……一日之间，我究竟还要失去多少？！过往亲恩，历历在目，瑾轩累你劳心一世，尚不及反哺，便又累您命丧他乡，甚至连您的尸骨都找不到……瑾轩不孝，您若英灵尚在，请随小侄一同还家，爹他还在……等我们回家。" 占卜说明id="" 控制旗标="" />
	<row 编号="694" 名字="忽道参商刹那·二" 图片id="8794" 说明="爹，您不能丢下孩儿！" 占卜说明id="" 控制旗标="" />
	<row 编号="695" 名字="忽道参商刹那·三" 图片id="8795" 说明="爹去覆天顶，分明是想跟姜世离拼个你死我活。我已失去许多，绝不能再失去爹！" 占卜说明id="" 控制旗标="" />
	<row 编号="696" 名字="忽道参商刹那·四" 图片id="8796" 说明="山道上已是硝烟四起，快，快！一定要追上爹！" 占卜说明id="" 控制旗标="" />
	<row 编号="697" 名字="忽道参商刹那·五" 图片id="8797" 说明="瑕妹子……大少爷……--暮菖兰" 占卜说明id="" 控制旗标="" />
	<row 编号="698" 名字="自是有相逢·终" 图片id="8798" 说明="瑕，我们约好了，百年之后，在这青山绿水之间，你我相伴而眠。我怎能容许他这样折辱我们的心愿，而善良如你，又怎能容忍他用你的躯体令这神州惊起板荡。瑕在瑾中，如你深藏我心，永不分离。瑕，我来实现我们的约定了。" 占卜说明id="" 控制旗标="" />
	<row 编号="699" 名字="自是有相逢·终" 图片id="8799" 说明="一定有一天，我能等到你们回来。我深信。--暮菖兰" 占卜说明id="" 控制旗标="" />
</data>
